How to install libghc-graphscc-dev on Debian Unstable (Sid)